- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - h -

- hdCalc : driveInfo
- hdDev : driveInfo
- hdEnable : driveInfo
- hdFlags : driveInfo
- hdMask : driveInfo
- hdMulti : driveInfo
- hdPort : driveInfo
- hdSector : driveInfo
- hdShift : driveInfo
- hdSize : driveInfo
- header : mpi_message
- headerType : pciConfig
- heads : DrvGeom
- home : _UbixUser
- hour : timeStruct
- how : sigprocmask_args
- how_l_ : sigprocmask_args
- how_r_ : sigprocmask_args